extends Area2D
@onready var aplayer = $AnimationPlayer
func _ready() -> void:
	print("coin ready!")

func _on_body_entered(body:Node2D) -> void:
	GameManager.add_point()
	aplayer.play("pickup_sound")
